{
  "dependencies": {
    "@types/ejs": "^3.1.5",
    "@types/express": "^4.17.21",
    "@types/jsdom": "^21.1.6",
    "ejs": "^3.1.9",
    "express": "^4.19.2",
    "jsdom": "^24.0.0",
    "marked": "^12.0.1"
  },
  "devDependencies": {
    "tsconfig-paths": "^4.2.0"
  },
  "scripts":{
    "docker:build": "bash scripts/docker_build.sh",
    "docker:test": "bash scripts/docker_test.sh",
    "docker:test:shell": "bash scripts/docker_test_bash.sh",
    "docker:prod:bootstrapper": "/bin/bash /app/bootstrapper.sh",
    "docker:prod:_runner": "/bin/bash /app/runner.sh",
    "dev:run": "ts-node -r tsconfig-paths/register src/index.ts"
  }
}
